<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>iStat Menus Menubar</string>
	<key>CFBundleName</key>
	<string>iStat Menus Menubar</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>يحتاج iStat Menus إلى الوصول إلى البلوتوث لمراقبة مستويات البطارية.</string>
	<key>NSCalendarsUsageDescription</key>
	<string>يحتاج iStat Menus إلى الوصول إلى تقويماتك لعرض الأحداث القادمة.</string>
	<key>NSHumanReadableCopyright</key>
	<string>© Bjango Pty Ltd</string>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>iStat Menus يحتاج إلى الوصول إلى موقعك لتقديم معلومات المدينة.</string>
</dict>
</plist>
